import 'package:get/get.dart';

import '../controllers/dropdown_search_controller.dart';

class DropdownSearchBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<DropdownSearchController>(
      () => DropdownSearchController(),
    );
  }
}
